svc: warning: unable to control supervise not running

I found this error when i install qmailadmin from inter7 ..

even i follow the instruction step by step but still this error came up

i read in other web it’s said it’s not compatible for fedora 9 – up

if u ever found this error trys this command then

# svscanboot &

i have try it , and it run well

hope it can help

    • Arul Kumar
    • February 7th, 2012

    Thanks a lot. It solved my problem.

  1. U welcome…
    Glad it can help

  2. Wew mantap sekali gan, udah cari kemana-mana ternyata masalahnya itu doang,,

    Thanks banget.

    • Julian
    • May 14th, 2016

    Thank You

  1. No trackbacks yet.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: